.center {
	margin: 0px auto;
	overflow: hidden;
	width: 90%;
	padding-top:0px;
	min-width: 1100px;
}
/*����*/
.center .c_left {
    width:60%;
	box-sizing: border-box;
	min-width: 565px;
	float: left;
	overflow: hidden;

}

.center .left_up {
	padding-top:0px;
	/* border: 1px solid #fe5164; */
	overflow: auto;
	border-radius: 5px;
}

.center .left_up_ {

	width: 95%;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 15px;
	overflow: initial;
}
/*������Ϣ*/
.center .l_info {
	overflow: hidden;
}

.center .l_info_img {
	width: 60px;
	float: left;
	overflow: hidden;
	position: relative;
}

.center .l_info_img img {
	width: 160px;
	height: 160px;
	/* border: 1px solid #DFDFDF; */
}

.center .l_info_img a {
	position: absolute;
	left: 20px;
	top: 10px;
	z-index: 1;
}

.center .l_info_content {
	float: left;
	overflow: hidden;
	margin-left: 26px;
	font-family: ����;
	width: 320px;
}

.center .l_info_content a {
	font-size:0.9rem;
}

.center .l_info_content .modify {
	position: relative;
	top: 7px;
	color: #9F5000;
	padding: 2px;
	padding-left: 7px;
}

.center .l_info_content .modify1 {
	position: relative;
	top: 1px;
	color: #424242;
	padding: 2px;
	padding-left: 7px;
	width:80px;
}

.center .l_info_content p {
	margin-bottom: 3px;
}

.center .l_info_username {
	font-size:0.9rem;
}
/*����΢��*/
.center .l_weibo {
	margin-top: 10px;
	margin-left: -23px;
	margin-right: -15px;
	padding: 8px;
	overflow: hidden;
	-moz-border-radius: 4px;

}

.center .l_weibo textarea {
	width: 100%;
	height: 4rem;
	font-size:0.9rem;
	border: 1px solid #aaaaaa;
    border-radius: 5px;
	-moz-border-radius: 4px;
	color: #737373;
	padding: 3px;
	overflow: hidden;
	font-family: 微软雅黑;
}

.center .l_weibo p {
	line-height: 25px;
}

.center .l_weibo p .inputTips {
	position: absolute;
	color: #333;
	font-family: 微软雅黑;
	font-size:0.9rem;
	line-height: 20px;
}

.center .l_weibo p .inputTips span {
	width: 32px;
	font-weight: bold;
	font-size:0.9rem;
	color: #005757;
}

.center .l_weibo p .success {
	position: absolute;
	color: green;
	margin-left: 200px;
	display: none;
}

.center .l_weibo p a {
	width: 102px;
	height: 28px;
	background: #FBC1D7;
	border-radius: 13px;
	line-height: 28px;
	text-align: center;
	color: #000;
	margin-right: 10px;

	float: right;
}

/*��ʾ���й��ܡ�������Ա*/
.center .l_up {
	overflow: hidden;
	line-height: 22px;
	border-top: 1px dashed #ddd;
	margin-top: 15px;
}

.center .l_up ul {
	list-style: none;
	font-size:0.9rem;
	margin-top: 10px;
	text-indent: 10px;
}

.center .l_up ul img {
	margin-right: 10px;
}

.center .l_up p {
	margin-top: 5px;
	width: 80px;
	float: left;
	font-size:0.9rem;
	text-align: center;
}

.center .l_up div {
	margin-top: 5px;
	width: 450px;
	float: left;
	font-size:0.9rem;
	text-align: justify;
}
/*���Ѷ�̬*/
.center .left_down {
	margin-top: 6px;
	overflow: hidden;
	z-index: 0;
	/* background:#FFE8CD; */
	border-radius:5px;
}

.center .left_down_title {
	font-weight: normal;
	font-size:0.9rem;
	border-bottom: 0px;
	color: #56803E;
	/* margin-left:8px; */
	padding-top: 5px;
	padding-bottom:15px;
	padding-bottom: 0px;
	background: #f2f2f2;
}
.center .left_down_title>div{
	padding-top:2px;
}
.center .left_down_title span {
	cursor: pointer;
	/*background: url(images/light_btn_bg.png) repeat-x;*/
	/* background:#c5e5fe; */
	margin: 0 2px 0 0;
	/* border: 1px solid #e6e6e6; */
	border-bottom: none;
	/* padding: 0 10px; */
	border-radius: 5px 5px 0 0;
	/*color: #f6ba40;*/
	color: black;
	line-height: 30px;
	height: 30px;
	text-align: center;
	/* padding:8px 6px; */
}

.center .left_down_title .current {
	font-weight: bold;
	color:#F94D87;
	cursor: default;
	border-bottom:2px solid #F94D87;
	/* border-width: 2px 2px 0; */
	/* border-style: solid solid solid; */
	/* border-color: #f6ba40; */
	/* border-top-left-radius: 5px; */
	/* border-top-right-radius: 5px; */
	padding:8px 6px;
	/* background-color:#c5e5fe; */
}

.center .left_down_title img {
	vertical-align: bottom;
	margin-right: 10px;
	margin-bottom: 3px;
	padding-left: 10px;
}

.center .event {
	position: relative;
	margin-left: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	width: 100%;
	border-bottom: 1px solid #d8dfea;
}

.center .event .actor-img {
	display: block;
	width: 60px;
	height: 60px;
	float: left;
	cursor: pointer;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 10px;
}

.center .event .actor-img img {
	width: 60px;
	height: 60px;
	cursor: pointer;
	display: block;
}

.center .event .event-body {
	line-height: 1.5em;
	overflow: visible;
	padding-bottom: 0px;
	position: relative;
}

.center .event .event-body .info {
	overflow: hidden;
	zoom: 1;
}

.center .event .event-body .info .time {
	font-size:0.9rem;
	float: left;
	color: #7B7B7B;
}

.center .event .event-body .author {
	float: left;
	margin-right: 5px;
	font-size:0.9rem;
	font-weight: normal;
	cursor: pointer;
	color: #336699;
}

.center .event .event-body .author img {
	margin-right: 5px
}

.center .event .event-body .actions {
	float: right;
	width: 40px;
	display: none;
}

.center .event .super-actions {
	float: left;
}

.center .event .super-actions .arrow {
	background: url('../images/dropmenu-button.png') no-repeat;
	display: block;
	height: 18px;
	width: 18px;
	cursor: pointer
}

.center .event .super-actions .arrow:hover {
	text-decoration: none;
	background: url('../images/dropmenu-button-hover.png') no-repeat
}

.center .event .delete {
	float: right;
	margin-right: 10px;
	text-decoration: none;
	position: relative;
	background: url('../images/home_icon.png') no-repeat -115px 0px;
	display: block;
	height: 18px;
	width: 18px;
	cursor: pointer
}

.center .event .delete:hover {
	text-decoration: none;
	background-position: -133px 0px
}

.event .event-body .text-content {
	color: #111;
	font-size:0.9rem;
	text-align: left;
	margin-right: 38px;
}
.event .event-body .text-content img{

}
.event .event-body .text-content a {
	color: #336699;
}

.event .event-body .user-action {
	display: inline-flex;
	margin-top: 2px;
	text-align: left;
	font-size:0.9rem;
	font-family: ����;
}

.event .event-body .event-time {
	color: #777;
	text-align: left;
}

.event .event-body .reply {
	color: #005757;
	cursor: pointer;
}
/*menu*/
#nav {
	width: auto;
	display: block;
}

#nav .mainlevel {
	float: left;
	border-right: 1px solid #fff;
	width: 16px;
	font-size:0.9rem;
	/*IE6 only*/
}

#nav .mainlevel a {
	color: #003E3E;
	text-decoration: none;
	line-height: 24px;
	display: block;
	padding: 0 8px;
	width: atuo;
}

#nav .mainlevel a:hover {
	color: #fff;
	text-decoration: none;
	background: #003D79;
}

#nav .mainlevel ul {
	margin-left: -70px;
	margin-top: 0px;
	display: none;
	position: absolute;
	border: 1px solid #B9B9FF;
	z-index: 1;
}

#nav .mainlevel li {
	border-top: 1px solid #eee;
	background: #F8FFE8;
	width: auto;
	/*IE6 only*/
}

.center .left_down_more {
	text-align: center;
	font-size:0.9rem;
	margin: 25px auto;
}

.center .left_down_more a {
	color: #006FB3;
}
/*����*/
.center .c_right {
	width: calc(40% - 15px);
	box-sizing: border-box;
    min-width: 400px;
	float: left;
	overflow: hidden;
	margin-left: 15px;
}

.center .r_right_top {
	height: 24px;
	overflow: hidden;
}
/*���ܿ�*/
.center .r_item {
	overflow: hidden;
	/* border: 1px solid #fe5164; */
	position: relative;
	/* background:#ffe8cd; */
}
.center .r_item_title {
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	text-indent: 10px;
	/* background-color:#c5e5fe; */
	font-size:0.9rem;
}

.center .r_item_content {
	padding: 5px 10px;
	overflow: hidden;
}

.center .r_item_content ul {
	list-style: none;
	max-height: 181px;
	overflow: hidden;
}

.center .r_item_content li {
	padding-top: 5px;
	position: relative;
	overflow: hidden;
	padding-bottom: 6px;
	border-bottom: 1px dashed #dfdfdf;
}

.center .r_item_content li img {
	width: 45px;
	height: 45px;
	padding: 2px;
	border: none;
	border-radius: 5px;
	float: left;
}

.center .r_item_content li div {
	width: 240px;
	float: left;
	margin-left: 10px;
	overflow: hidden;
}

.center .r_item_content li div img {
	width: 13px;
	height: 13px;
	padding: 0px;
	border: 0px;
	float: none;
	margin-right: 3px;
	vertical-align: middle;
}

.center .r_item_content li span {
	cursor: pointer;
	position: static;
	right: 0px;
	top: -5px;
	font-size:0.9rem;
	color: #888;
}

.center .item_content_more {
	border-top: 1px dashed #ddd;
	text-align: right;
	margin-top: 10px;
	line-height: 25px;
}
